prefix=/opt/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: appstream-glib
Description: Objects and helper methods to help reading and writing AppStream metadata
Version: 0.8.3
Requires: glib-2.0, gobject-2.0, gdk-pixbuf-2.0
Requires.private: libarchive, uuid
Libs: -L${libdir} -lappstream-glib
Cflags: -I${includedir}/libappstream-glib
